@charset 'UTF-8';
/** COMUNES DESTACADOS **************************/
/************************************************/
[class*='pfaudio'] .mainElem {position:relative;}
[class*='pfaudio'] .mainElem * {color:#302c2b;}
[class*='pfaudio'] .bodier {padding:4.8rem;min-height:calc(100vh - 16rem);}
[class*='pfaudio'] .mainElem .content {padding:0 9.6rem 0 4.8rem;width:calc(100% - 28rem);}/*descontamos ancho de imagen*/

[class*='pfaudio'] .mainElem .mod .mainBox {display:flex;flex-direction:row-reverse;}
[class*='pfaudio'] .mainElem .mod .mainBox .ima {flex:none;}
[class*='pfaudio'] .mainElem .txtBox,[class*='pfaudio'] .mainElem .txtBox > * {display:flex;flex-direction:column;}
[class*='pfaudio'] .mainElem .txtBox > * {order:2;}

/*identidad de cadena*/
[class*='pfaudio'] .canal {right:0;}
[class*='pfaudio'] .canal .rtve-icons {opacity:1;width:7.2rem;height:7.2rem;display:block;}
[class*='pfaudio'] .canal.radio1 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional_color.svg);}  
[class*='pfaudio'] .canal.radio3 .rtve-icons {background-image: url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-3_color.svg);}  
[class*='pfaudio'] .canal.radio4 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-4_color.svg);}  
[class*='pfaudio'] .canal.radio5 .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-5_color.svg);}  
[class*='pfaudio'] .canal.radioC .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica_color.svg);}  
[class*='pfaudio'] .canal.radioE .rtve-icons {background-image:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior_color.svg);}  


/*textos*/
[class*='pfaudio'] .mainElem .maintitle {font-size:4rem;line-height:4.2rem;font-weight:100;padding:1.2rem 0;}
[class*='pfaudio'] .mainElem .pretitle {font-size:1.6rem;line-height:2.4rem;}
[class*='pfaudio'] .mainElem .txtBox .character,
[class*='pfaudio'] .mainElem .txtBox > p:not(.legend) {font-size:1.8rem;line-height:2.4rem;padding:0.8rem 0;font-weight:300;}
[class*='pfaudio'] .mainElem .txtBox .mainDescription p {font-size:1.4rem;line-height:2rem;font-weight:400;padding:0.5rem 0;}
[class*='pfaudio'] .mainElem .txtBox .pubBox * {font-size:1.3rem;line-height:1.8rem;}
[class*='pfaudio'] .mainElem .txtBox p:empty {padding:0;}

[class*='pfaudio'] .mainElem .pretitle,[class*='pfaudio'] .mainElem .txtBox .pubBox {text-transform:uppercase;}
[class*='pfaudio'] .mainElem .txtBox .character,[class*='pfaudio'] .mainElem .pretitle {font-weight:700;opacity:0.67;}

/*cajas desplegables*/
[class*='pfaudio'] .mainDescription,[class*='pfaudio'] .mainDescription .blindBox {padding:1.2rem 0;}
[class*='pfaudio'] .mainDescription .blindBox {display:none;}
[class*='pfaudio'] .mainDescription .blindBox.be_on {display:block;}

/*boton +info*/
[class*='pfaudio'] .mainElem ._info {display:block;cursor:pointer;}
[class*='pfaudio'] .mainElem ._info .rtve-icons {font-size:1.6rem;line-height:2.4rem;padding:0.4rem 1.8rem;}
[class*='pfaudio'] .mainElem ._info {place-self:self-start;opacity:0.4;transition:opacity,background 0.3s;display:inline-block;height:3.4rem;border:0.1rem solid #302c2b;border-radius:0.4rem;}
[class*='pfaudio'] .mainElem ._info:hover {opacity:1;background:#302c2b;}
[class*='pfaudio'] .mainElem ._info:hover .rtve-icons {color:#fff;}
[class*='pfaudio'] .mainElem ._info .rtve-icons:after {content:' m\00E1 s';}
[class*='pfaudio'] .mainElem ._info.active .rtve-icons:after {content:' menos';}

/*boton opciones*/
[class*='pfaudio'] .mainElem .icon-label.extra {position:absolute;right:3.6rem;top:8.4rem;opacity:1;transform:translateX(50%);}
[class*='pfaudio'] .mainElem .icon-label.extra .rtve-icons {cursor:pointer;background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_options_000000.svg');}
[class*='pfaudio'] .mainElem .icon-label.extra.active .rtve-icons {background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close_circulo.svg');}
/*capa mas opciones*/
[class*='pfaudio'] .mainElem .toolBox,[class*='pfaudio'] .mainElem .toolBox .blindBox {border-radius:0.6rem;}
[class*='pfaudio'] .mainElem .toolBox {display:none;top:calc(8.4rem + 1.8rem);right:calc(3.6rem + 1.8rem);border:0.2rem solid #999;transform:translate(-2rem,-50%);}
[class*='pfaudio'] .mainElem .toolBox.be_on {display:block;box-shadow:0 0.4rem 1.2rem 0 rgba(0,0,0,0.25);}

/*puntero-inferior*/
.audioBox .toolBox:after,
.audioBox .toolBox:before {position:absolute;left:calc(100% - 4rem);bottom:0;border:0 solid transparent;content:'';height:0;width:0;}
.audioBox .toolBox:before {border-top-color:#999;border-width:1.6rem 1.6rem 0 1.6rem;bottom:-1.6rem;margin-left:-1.6rem;}
.audioBox .toolBox:after {border-top-color:#fff;border-width:1.4rem 1.4rem 0 1.4rem;bottom:-1.4rem;margin-left:-1.4rem;}

/*puntero-derecha*/
[class*='pfaudio'] .mainElem .toolBox:after,
[class*='pfaudio'] .mainElem .toolBox:before {position:absolute;right:0;bottom:0;border:0 solid transparent;content:'';height:0;width:0;}
[class*='pfaudio'] .mainElem .toolBox:before {border-left-color:#999;border-width:1.6rem 0 1.6rem 1.6rem ;bottom:calc(50% - 1.6rem);margin-right:-1.6rem;}
[class*='pfaudio'] .mainElem .toolBox:after {border-left-color:#fff;border-width:1.4rem 0 1.4rem 1.4rem;bottom:calc(50% - 1.4rem);margin-right:-1.4rem;}



/*imagen*/
[class*='pfaudio'] .mainElem .mod .ima {width:28rem;height:28rem;border-radius:0.4rem;}
[class*='pfaudio'] .mainElem .mod .ima img {width:100%;height:auto;}

/** COMUNES DESTACADOS **************************/
/** END *****************************************/

/** DESTACADO PROGRAMA **************************/
/************************************************/
.pfaudio .mainElem .txtBox .pubBox {order:1;}
.pfaudio .mainElem .txtBox .days {line-height:2.4rem;}
.pfaudio .mainElem .txtBox .days:before {content:'';width:1rem;height:1rem;border-radius:100%;background-color:#ff0000;display:inline-block;margin:0 0.6rem 0 0;}

/*boton reproducir podcast*/
.pfaudio .mainElem .goto_media {place-self:self-start;opacity:0.4;}
.pfaudio .mainElem .goto_media:hover {opacity:1;}
.pfaudio .mainElem .goto_media .play {height:3.4rem;display:inline-block;text-align:center;background:rgba(255,255,255,0.67);border-radius:0.3rem;overflow:hidden;
	display:flex;align-items:center;}
.pfaudio .mainElem .goto_media strong {font-style:normal;font-size:1.4rem;text-transform:uppercase;letter-spacing:0.25pt;font-weight:700;}
.pfaudio .mainElem .goto_media .rtve-icons {background:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_vol_1_000000.svg') no-repeat 50%;
background-size:100%;width:2.8rem;height:2.8rem;display:inline-block;margin:0 0.4rem 0 0;position:relative;float:left;opacity:1;}
.pfaudio .mainElem .goto_media:hover .rtve-icons {background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_vol_3_000000.svg');}

/*maqueta alternativa*/
.pfaudio .striplayer + .container {border-top:0.1rem solid #bbb;margin-top:2.4rem;}
.pfaudio .striplayer + .container > section {display:flex;flex-direction:row;align-items:center;justify-content:space-between;}


/** DESTACADO PROGRAMA **************************/
/** END *****************************************/

/** DESTACADO AUDIO *****************************/
/************************************************/
/*por defecto, mostramos desplegado el contenido de la descripcion larga*/
.pfaudio_unit .mainDescription ._info {display:none;}
.pfaudio_unit .mainDescription .blindBox {display:block;}
.pfaudio_unit .mainElem .txtBox .pubBox {flex-direction:row;}
.pfaudio_unit .mainElem .txtBox .pubBox .datemi {font-weight:300;margin-right:0.4rem;}
.pfaudio_unit .mainElem .txtBox .pubBox .duration {font-weight:700;}

/** DESTACADO AUDIO *****************************/
/** END *****************************************/


/** DESTACADO AUDIO CLIP ************************/
/************************************************/

/*
.pfaudio .mainElem .mod .mainBox .ima .i_logo {position:absolute;width:6rem;height:6rem;top:3rem;left:5rem;}
.pfaudio .mainElem .video_mod strong.maintag {display:block;}
.pfaudio .mainElem .mod.audio .maintag {background:#fff;position:absolute;top:9rem;}
.pfaudio .mainElem .mod.audio .maintag span {color:#000;font-size:0.9rem;}

*/

/* butt */
.pfaudio .mainElem .mod .mainBox .icon-label {position:absolute;bottom:7rem;left:5rem;padding:0 1rem;border-radius:0.4rem;background-color:#fff;cursor:pointer;min-width:12rem;}
.pfaudio .mainElem .mod .mainBox .icon-label strong {color:#000000;font-size:1.2rem;font-weight:500;text-transform:uppercase;letter-spacing:0.5pt;}
.pfaudio .mainElem .mod .mainBox .icon-label .rtve-icons {background:url(https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg) no-repeat 50%;width:2rem;height:2rem;margin-right:0.5rem;filter:invert(1);}
.pfaudio .mainElem .mod.video_mod .mainBox .icon-label .rtve-icons {margin-right:2.5rem;}
.pfaudio .mainElem .audio_mod .mainBox .icon-label strong:before {content:'escuchar';}
.pfaudio .mainElem .video_mod .mainBox .icon-label strong:before {content:'ver';}


/** DESTACADO AUDIO CLIP ***************************/
/*** END *******************************************/


/** DESTACADO EMISIONES ********************************/
/*******************************************************/
.emision.mainElem {padding-bottom:10rem 5%;}
.emision.mainElem .mod .mainBox {margin-left:0;}
.emision.mainElem .mod .content * {color:#000;}
.emision.mainElem .mod .content {width:100%;}
.emision.mainElem .mod .content .txtBox {display:flex;flex-direction:column;}
.emision.mainElem .mod .content .pretitle {font-size:1.5rem;line-height:1.9rem;margin-bottom:0.5rem;text-transform:uppercase;} 
.emision.mainElem .mod .content .maintitle {order:0;display:block;padding-bottom:0.5rem;}
.emision.mainElem .mod .content .character {order:1;font-size:1.8rem;line-height:2.2rem;font-weight:bold;margin-bottom:0.5rem;}
.emision.mainElem .mod .content .capBox {margin:1rem 0;order:3;font-size:1.4rem;line-height:2rem;}
.emision.mainElem .mod .content .txtBox p {height:auto;line-height:2rem;order:2;margin-top:0.5rem;}
.emision.mainElem .mod .mainBox span.ima {top:0;float:left;position:relative;left:0;width:auto;border-radius:0.5rem;}
.emision.mainElem .mod .mainBox .content {width:75%;padding-top:1rem;margin-left:3rem;}
.emision.mainElem .mod .mainBox .ima .i_covr {height:20rem;width:auto;}
.emision.mainElem .mod {height:auto;background-color:transparent;}
.emision.mainElem .mod .icon-label {height:4rem;left:23rem;bottom:0;background-color:#000;}
.emision.mainElem .mod .icon-label strong {color:#fff;}
.emision.mainElem .mod .icon-label .rtve-icons {filter:inherit;}
.emision.mainElem .mod .toolBox {position:relative;bottom:-0.3rem;left:16rem;}
.emision.mainElem .mod .mainBox .ima .i_logo {display:none;}
.emision.mainElem .mod .favor_add .rtve-icons {background:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_favorito_off_000000_old.svg');opacity:0.8;}

/** DESTACADO EMISIONES **********************************/
/*** END ************************************************/






/** CANAL *******************************************/
/****************************************************/
.emision.mainElem .mod .auxBox {width:6rem;height:6rem;position:absolute;top:1rem;right:2rem;}
.emision.mainElem .mod .auxBox .canal .rtve-icons {width:6rem;height:6rem;opacity:1;}
.emision.mainElem .mod .auxBox .canal.radio1 .rtve-icons {background:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-nacional_color.svg) no-repeat;background-size:contain;}  
.emision.mainElem .mod .auxBox .canal.radio3 .rtve-icons {background:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-3_color.svg) no-repeat;background-size:contain;}  
.emision.mainElem .mod .auxBox .canal.radio4 .rtve-icons {background:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-4_color.svg) no-repeat;background-size:contain;}  
.emision.mainElem .mod .auxBox .canal.radio5 .rtve-icons {background:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-5_color.svg) no-repeat;background-size:contain;}  
.emision.mainElem .mod .auxBox .canal.radioC .rtve-icons {background:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-clasica_color.svg) no-repeat;background-size:contain;}  
.emision.mainElem .mod .auxBox .canal.radioE .rtve-icons {background:url(https://img2.rtve.es/css//rtve.2021/i/rtve-logos/logos_cadenas/radio-exterior_color.svg) no-repeat;background-size:contain;}  

@media all and (max-width:1040px){
	.emision.mainElem .mod .mainBox .content{width:60%;}
	.progBox .monoBox .elem_xH .mainBox .txtBox {height:5rem;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.pfaudio .striplayer + .container > section {flex-direction:column;}
}

/** CANAL ******************************************/
/*** END *******************************************/


/** NAVEGADOR AUDIO *********************************/
/****************************************************/
.slideNav .audioTabs li {display:inline-block;padding:2.5rem 1rem;}
.slideNav .audioTabs li strong {font-size:1.6rem;font-weight:400;line-height:3rem;color:#000;text-transform:uppercase;opacity:0.7;}
.slideNav .audioTabs li.active strong {font-weight:700;opacity:1;}
.slideNav .audioTabs li.active strong:after {transform:scaleX(1);}
.slideNav .audioTabs li:hover strong {opacity:1;}
.slideNav .audioTabs li strong:after {content:'';display:block;border-bottom:0.2rem solid #23201f;transform:scaleX(0);}
.slideNav .audioTabs li:not(.active):hover strong:after {content:'';display:block;border-bottom:0.2rem solid #23201f;transform:scaleX(1);transition:transform 0.25s ease-in-out;}

@media only screen and (max-width:600px) {
	.slideNav {overflow-x:scroll;}
	.slideNav .audioTabs {width:120%;}

}

/** NAVEGADOR AUDIO ********************************/
/*** END *******************************************/

/** BUSCADOR PROGAMA ********************************/
/****************************************************/
/* search */
.navDrop {display:flex;/*margin-bottom:3rem;*/}
.navDrop .filter, .navDrop .filter .monthDrop, 
.navDrop .filter .yearDrop,.navDrop .filter .typeDrop, .navDrop div#open_seekr {display:inline-block;}
.navDrop input {width:20rem;height:3.6rem;font-size:1.4rem;border-radius:0.2rem;border:0.1rem solid #acaaa8;display:inline-block;}
.navDrop .seekr img {background-image:url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_search_000000.svg);width:2.5rem;height:2.5rem;position:absolute;top:-1.6rem;right:0.5rem;cursor:pointer;}

/* desplegables */
.navDrop .toolBox.be_on {background:#fff;box-shadow:0 0 1rem #000;margin:2rem;}
.navDrop .toolBox.be_on:before {content:'';position:absolute;top:-3rem;left:calc(50% - 1.5rem);border:1.5rem solid white;border-left-color:transparent;border-top-color:transparent;border-right-color:transparent;}
.navDrop .monthDrop .toolBox.be_on, .navDrop .typeDrop .toolBox.be_on, .navDrop .yearDrop .toolBox.be_on {height:auto;width:13rem;}    
    
.navDrop .filter {display:flex;align-items:center;}
.navDrop .toolBox.be_on ul {min-width:0;max-height:none;}
.navDrop .toolBox.be_on li {font-size:1.5rem;text-align:center;padding:1rem 0;cursor:pointer;}
.navDrop .filter .icon-label {position:relative;padding:0 3rem;font-size:1.5rem;}
.navDrop .toolBox.be_on li:hover {opacity:1;}
.navDrop .toolBox.be_on li:first-child {opacity:1;cursor:inherit;font-weight:600;}
.navDrop .toolBox.be_on li.active span {font-weight:bold;}

.filter span.rtve-icons {position:absolute;top:0;right:0;background-image:url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_down.svg);width:1.8rem;height:1.8rem;filter:invert(1);order:1;cursor:pointer;}
.filter .icon-label.active .rtve-icons {background-image:url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_up.svg);}
.navDrop .icon-label {cursor:pointer;}

/* button */
button.buscar, button.loadMore {font-size:1.6rem;border:0.1rem solid #000;border-radius:0.5rem;padding:0.4rem 1rem;text-transform:uppercase;opacity:0.6;cursor:pointer;}
button.buscar:hover, button.loadMore:hover {background-color:#000;color:#fff;opacity:1;transition:all 0.85s ease-in-out;}
button.buscar {margin-left:3rem;}
button.loadMore {position:relative;left:calc(50% - 9rem);margin:2rem 0;}

/** BUSCADOR PROGAMA ********************************/
/*** END ********************************************/


/** LISTADO NUEVO DE PROGRAMAS ******************/
/************************************************/
.pfaudio .progBox .elem_ .extra .rtve-icons {filter:invert(1);transition:filter 0.3s;}
.pfaudio .progBox .elem_:hover .extra .rtve-icons {filter:invert(0);opacity:1;}
.pfaudio .progBox .elem_ .extra.active .rtve-icons {filter:invert(1);}
.pfaudio .progBox .elem_ .extra strong {display:none;}

	
  /*.pfaudio .progBox .elem_:hover .extra:not(.active) .rtve-icons {filter:invert(1);}*/
	 
.pfaudio .progBox .mod {position:relative;}
.pfaudio .progBox .goto_media {position:absolute;left:0;top:0;bottom:0;right:0;z-index:1;}
.pfaudio .progBox .pretitle, .pfaudio .progBox .elem_ .goto_media .icon.play strong {display:none;}
.pfaudio .progBox .elem_ {padding:0.8rem 0;}
.pfaudio .progBox .mainBox {display:flex;flex-direction:row;align-items:center;background:#e5e1dc;}
.pfaudio .progBox .mainBox .ima {order:1;}
.pfaudio .progBox .mainBox .content {display:flex;flex-direction:column;order:2;padding:0.8rem;height:7rem;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.pfaudio .progBox .mainBox .ima img {height:7rem;width:auto;position:relative;float:left;display:block;}
.pfaudio .progBox .mainBox .ima {width:calc(7rem * 16 / 9);}

.pfaudio .progBox .icon-label.extra {right:0.8rem;top:50%;opacity:1;transform:translateY(-50%);z-index:1;}

.pfaudio .progBox .goto_media .progressBar {bottom:-0.3rem;width:calc(100% - (7rem * 16 / 9) - 1.6rem);left:auto;right:0.8em;transform:none;}

/*capa mas opciones*/
.pfaudio .progBox .toolBox,.pfaudio .progBox .toolBox .blindBox {border-radius:0.6rem;}
.pfaudio .progBox .toolBox {display:none;top:50%;right:calc(3.6rem + 1.8rem);border:0.2rem solid #999;transform:translate(-2rem,-50%);}
.pfaudio .progBox .toolBox.be_on {display:block;box-shadow:0 0.4rem 1.2rem 0 rgba(0,0,0,0.25);}
/*puntero-derecha*/
.pfaudio .progBox .toolBox:after,
.pfaudio .progBox .toolBox:before {position:absolute;right:0;bottom:0;border:0 solid transparent;content:'';height:0;width:0;}
.pfaudio .progBox .toolBox:before {border-left-color:#999;border-width:1.6rem 0 1.6rem 1.6rem ;bottom:calc(50% - 1.6rem);margin-right:-1.6rem;}
.pfaudio .progBox .toolBox:after {border-left-color:#fff;border-width:1.4rem 0 1.4rem 1.4rem;bottom:calc(50% - 1.4rem);margin-right:-1.4rem;}

/*texto*/
.progBox .elem_ .mainBox .txtBox  {display:block;font-size:1.6rem;line-height:2rem;font-weight:bold;order:2;}
.progBox .elem_ .mainBox .content .pubBox {font-size:1.2rem;line-height:1.6rem;order:1;}
.progBox .elem_ .mainBox .content p {font-size:1.3rem;line-height:1.7rem;order:3;}
.progBox .elem_ .mainBox .content .datemi:after {content:' | ';}


/* hover */
.progBox .elem_:hover .mod .goto_media .icon.play {position:absolute;height:100%;width:100%;display:block;}
.progBox .elem_:hover .mod .goto_media .icon.play .rtve-icons {position:absolute;display:block;width:5rem;height:5rem;z-index:1;top:50%;left:3.7rem;transform:translate(0, -50%);}
.progBox .elem_:hover .mod.audio_mod .goto_media .icon.play .rtve-icons {background-image:url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg);}
.progBox .elem_:hover .mod.video_mod .goto_media .icon.play .rtve-icons {background-image:url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg);opacity:0.8;}
.progBox .elem_:hover .mod .mainBox {background:#706d6c;}
.progBox .elem_:hover .mainBox .content .txtBox, 
.progBox .elem_:hover .mainBox .content .pubBox, 
.progBox .elem_:hover .mainBox .content p {color:#fff;}
.elem_:hover .icon-label.extra .rtve-icons {background:url(https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_options.svg);}
.elem_:hover .icon-label.extra.active .rtve-icons {background-image:url('https://img2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_close_circulo.svg');}

.progBox .elem_:hover .mod .goto_media .progressBar span {background:#ffa000;}


/** LISTADO NUEVO DE PROGRAMAS ******************/
/** END *****************************************/


/** DETALLE DEL PROGRAMA ******************************/
/******************************************************/
.detailsbox {color:#000;font-size:1.4rem;line-height:2.4rem;font-weight:300;letter-spacing:0.25pt;word-spacing:-0.25pt;
	position:relative;padding:2.4rem 0 2.4rem 5%;}
.detailsbox strong {font-weight:500;}
.detailsbox .resumBox > * {font-size:1.6rem;padding-left:0.4rem;} 
.detailsbox .resumBox > strong:first-of-type {font-size:2rem;border:0 none;padding:0;}
.detailsbox .resumBox .pubBox:before,
.detailsbox .resumBox .pubBox:after {font-weight:300;padding:0 0.4rem;} 
.detailsbox .resumBox .pubBox:before {content:"(";}
.detailsbox .resumBox .pubBox:after {content:")";}

.detailsbox .capBox {text-transform:uppercase;font-size:1.3rem;}
.detailsbox .capBox * {line-height:2.4rem;display:inline-block;}
.detailsbox .capBox em {font-style:normal;font-weight:300;padding-left:0.8rem;}
.detailsbox .capBox em:before {content:"";display:inline-block;width:0.6rem;height:0.6rem;margin:0.2rem 0.8rem 0.2rem 0;border-radius:100%;background:#000;}
.detailsbox .resumBox {padding:0 2.8rem;}
.detailsbox .txtBox {padding:2.8rem;}
.detailsbox .txtBox p:after,.detailsbox .txtBox dd:after {content:'';display:block;height:0.8rem;width:100%;}
.detailsbox .intro {width:60%;float:left;padding-right:5.6rem;}
.detailsbox .techs {position:absolute;left:0;top:38.4rem;padding-left:0;width:24rem;}
.detailsbox dt {float:left;color:#ababab;font-weight:400;}
.detailsbox dt:after {content:":";padding:0 0.4rem;display:inline-block;font-weight:700;} 
.detailsbox .subtitle {text-transform:uppercase;letter-spacing:1.5pt;padding-bottom:0.8rem;display:block;}

/** DETALLE DE PROGRAMA **************************/
/*** END *****************************************/


/** RELACIONADOS ************************************/
/****************************************************/
/* comun */
.pfaudio .grid .hiveBox {padding:0;}
/*.monoBox.comp_nC {width:550%;}
.monoBox.comp_nC {width:775%;}*/
.elem_nV .mainBox {position:relative;border-width:1rem;display:flex;flex-direction:column;}

/** ELEMENTO nV ************************************/
/*.monoBox.comp_nV {width:550%;}
.monoBox.comp_nV {width:775%;}*/
.elem_nV .icon-label {transition: all 0.3s 1s;}
.elem_nV:not(.active) .icon-label .rtve-icons {filter:none;}
.collSet .elem_nV.active .txtBox > strong {position:absolute;top:0.8rem;left:1.6rem;}

/*extremos nV*/
.slideH .elem_nV.active {transition:all 0.3s 0.5s;}
.slideH .elem_nV:first-of-type.active {transform:translateX(80%);}

@media only screen and (min-width:768) and (max-width:1023px){
	.slideH .elem_nV:nth-of-type(3n+1).active {transform:translateX(80%);}
	.slideH .elem_nV:nth-of-type(3n).active {transform:translateX(-80%);}

}
@media only screen and (min-width:1024px) and (max-width:1439px){
	.slideH .elem_nV:nth-of-type(5n+1).active {transform:translateX(80%);}
	.slideH .elem_nV:nth-of-type(5n).active {transform:translateX(-80%);}
}
@media only screen and (min-width:1440px) and (max-width:1919px){
	.slideH .elem_nV:nth-of-type(7n+1).active {transform:translateX(80%);}
	.slideH .elem_nV:nth-of-type(7n).active {transform:translateX(-80%);}
}

/** RELACIONADOS ************************************/
/*** END ********************************************/
